Jump to content

installer amsn


Recommended Posts

Bonjour alors voila mon problème , je suis debutant sous linux je connait UN PEUT les bases.

Problème:

j'ai installer mandriva linux 2006 jusque la tout vas bien :sm:

après j'ai télécharger amsn-0.96RC1.tar.gz sur telecharger.com

mais le HICK c'est que je ne sait pas installer un fichier TAR.GZ , je sait que installer des fichier RPM facile me direz vous lol ;)

donc merci de me dire exactement comment installer cela MAIS (oui car il yas toujours un mais) j'aimerais que cette version marche avec ma webcam (logitech quickcam 4000 pro).

PS: car avent j'avais installer une ancienne version en RPM et la cam ne marchait pas elle marchait sous gnomemeeting mais pas sous l'ancienne version de amsn voila.

Question:

Je veut que l'on m'explique comment installer amsn-0.96RC1.tar.gz et me dire ci elle marche avec ma webcam sinon me dire que doit-je prendre ?

merci d'avence!!! :francais::kill:

Link to comment
Share on other sites

C'est bizarre mais toutes les semaines, on a la même question qui revient et c'est marrant, c'est également sur la mêm distribution. En gros, ça veut, es-tu sûr d'avoir fait une recherche?

Sinon, comme je ne mords pas, tu vas sur http://amsn.sourceforge.net e tu prends amsn rn rpm et tu fais un gros

rpm -ivh amsn*.rpm

dans une console en root et tada, tu l'auras.

Link to comment
Share on other sites

y'a pas que plouf qui va gueuler ... scara aussi ...

quand vous voyez quelqu'un se ramener avec un tar.gz sur pour un soft classique d'un distrib classique ..... dites lui de passer par son gestionnaire de package (urpmi ici) et renvoyez le sur le topic de cnetralisation mandriva ou tout est expliqué ..... :transpi:

saintshakajin : tu ne mords pas mais tu ne donnes pas pour autant le bonne solution :) faut pas aller dl un rpm et utiliser rpm mais passer par urpmi avec une bonne conf des miroirs .... et même si c'est pour un rpm pas dispo sur les mirois mandriva et plf, faut passer par urpmi pour l'installation....

xavdu21 : tu devrais commencer par lire comment installer un logiciel avec mandriva et aussi par lire les topics débutant de cette section :)

pour installer un logiciel avec mandriva, tu as uen interface graphique qui te le permet dans le centre de controle mandriva linux : menu kde > système > configuration > configurer votre ordinateur (ou drakconf pour la commande associée). dans la partie logiciels tu as là "ajouter un logiciels" .... tu ira voir et c'est pas difficile de comprendre comment ça fonctionne

et avant dse pouvoir t'en servir, il faut configurer tes miroirs, l'endroit ou ton ordi ira automatiquement chercher les packages de logiciel que tu veux (un package est un sorte de .exe du logiciel que tu veux installé, adapté à ta distribution à partir des sources qui sont fournies pour le logiciel (cf le topic sur les gestionnaires de packages).. et pour les configurer, tu vas sur easyurpmi.zarb.org et tu suis ce qui est demandé :transpi: (tu prends un miroir pour chaque proposition, le plus proche de chez toi)

Link to comment
Share on other sites

après j'ai télécharger amsn-0.96RC1.tar.gz sur telecharger.com
Déja, c'est mal partit...

http://prdownloads.sourceforge.net/amsn/am...e_mirror=belnet

http://prdownloads.sourceforge.net/amsn/am...e_mirror=belnet

Apparemment, le second lien propose une install binaire, ça sera peut être plus simple.

Sinon détare l'archive (tar xzf amsn-0.96RC1.tar.gz) et regarde les README et INSTALL comme te l'a conseillé gnaphron. J'espère que tu n'es pas alergique à l'anglais.

PS : Est ce que tu as fait fonctionner ta webcam avec un autre soft déja ?

Link to comment
Share on other sites

@Mephisto : Mais il dit que la version installée par le gestionnaire ne marche pas complètement avec sa webcam ...

arf, j'avais aussi zappé le P.S. de son porte ... effectivement, il a pas trop le choix dans ce cas s'il est sûr que sa webcam ne fonctionne pas avec cette version d'amsn

comme a dit theo c'est expliqué dans le readme normalement comment installer ça :francais:

Je ne sais pas tous les combien de temps Mandriva met à jour les packages ...

les version de soft n'évoluent pas une fois que la version stable est sortie et il faut attendre la version stable d'après pour avoir une nouvelle version du soft en question :transpi: (la 2007 devrait sortir en octobre)

c'est dans la version de dev qu'on va avoir les nouvelles version mais c'est risqué d'installer une cooker qui est en cours de débuggage ...

Link to comment
Share on other sites

@Scara, merci je sis au coruant mais vois-tu, il a pas pris une version stable, donc 0.95 mais bien une 0.96rc1 et le seul moyen de l'installer à ma connaissance est de passer par le rpm fait pour MDV sur le site d'amsn.

Bon, si maintenant, tu me dis qu'amsn 0.96RC1 est sur les dépôts urpmi, mea culpa.

Cependant, j'ai un petite question à ce propos. Sur debian, quand on ajoute des *.deb à la main, on peut le désinstaller via apt-get. Vu qu'on peut retrouver le *.rpm installer à la main via rpm -Qa|grep blabla, il est aussi dans rpm-sys, donc je présume que smart pourrait facilement le voir, mais urpmi, peut-il le voir aussi ou non?

Link to comment
Share on other sites

tant qu'à installer un rpm, autant l'installer avec urpmi vu qu'il gère les dépendance contrairement à rpm

urpmi /cheminquivabien/bidule.rpm

sinon, après renseignements tu pourras bien desinstaller un .rpm installé avec rpm par urpmi.

sinon mea culpa j'avais pas compris que y'avait un rpm d'amsn sur le site d'amsn .... faut voir s'il est bien compatibles après :francais:

(un package en RC tu l'auras pas sur les miroirs de mandriva ou plf sur une version stable, ça c'est sûr)

Link to comment
Share on other sites

Archived

This topic is now archived and is closed to further replies.

×
×
  • Create New...